
[apex-aeon]
text               = 16181d
subtext            = 5c6270
main               = f1f3f7
sidebar            = f1f3f7
player             = f1f3f7
card               = e7eaf0
shadow             = 000000
selected-row       = 0080a6
button             = 0080a6
button-active      = 7c2fd6
button-disabled    = c8cdd8
tab-active         = c2c8d4
notification       = 0080a6
notification-error = c8003a
misc               = a86b00